VCS  = vcs -full64  -sverilog +lint=TFIPC-L +v2k -debug_access+all  -q -timescale=1ns/1ps +nospecify  -l compile.log +fsdb+delta 
SIMV = ./simv -l sim.log +fsdb+delta
all:comp run

comp:
	${VCS} -f files.f

run:
	${SIMV}

dbg:
	verdi -sv -f files.f -top TB -nologo -ssf TB.fsdb &
file: 
	find ../ -name "*.*v" > files.f

clean:
	rm -rf DVE* simv* *log ucli.key verdiLog urgReport csrc novas.* *.fsdb *.dat *.daidir *.vdb *~ vfastLog
